std::hash< SACN::Provenance > Struct Reference

The hash struct specilizaton for SACN::Provenance. More...

`#include <provenance.h>`

## Public Member Functions

size_t | operator() (SACN::Provenance const &src) const noexcept
| operator () More...

## Detailed Description

The hash struct specilizaton for SACN::Provenance.

## Member Function Documentation

## operator()()

size_t std::hash< SACN::Provenance >::operator() | ( | SACN::Provenance const & | src | ) | const

inlinenoexcept

operator ()

Parameters

  src |

Returns

The documentation for this struct was generated from the following file:

- /home/kevin/Code/viewer/lib/OpenLCP/protocols/sacn/provenance.h